Anonymous Login
2019-12-14 19:12 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000426v4.0 Release (Planning)Eventspublic2016-12-29 10:16
Reporterpatrocher 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityalways
StatusacknowledgedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0000426: The permissions of the Contacts module can't be restricted to a single contact
Descriptionin Add Permissions, if you select module Contacts and try to select an Item with (...) the popup window says "Incorrect parameters passed".
Additional InformationI want a guest to be able to edit only his own contact, while still beeing able to see other contacts of selected companies for which I have granted him View access (it may useful for him to contact these people). I don't to give hime general edit rights on contacts.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003686

caseydk (administrator)

Resolved in development:
https://github.com/web2project/web2project/commit/4bbd7803ec45ceaf9025309a76ce2173200a9ce6

~0003831

caseydk (administrator)


I'm changing this issue to acknowledged.

While it's resolved in the v4.0 development branch. That is going to be reviewed commit by commit and merged into a new development branch over the next couple months.
+Notes

-Issue History
Date Modified Username Field Change
2010-05-05 10:56 patrocher New Issue
2010-05-14 08:04 caseydk Project v1.3 Release (Closed) => Pending Requests
2014-06-13 20:39 caseydk Severity major => feature
2014-06-13 20:39 caseydk Category General => Calendar
2014-06-13 20:39 caseydk Product Version 1.3 =>
2014-08-16 18:58 caseydk Category Calendar => Events
2014-10-12 12:33 caseydk Project Pending Requests => v4.0 Release (Planning)
2014-10-12 12:49 caseydk Note Added: 0003686
2014-10-12 12:49 caseydk Status new => resolved
2014-10-12 12:49 caseydk Fixed in Version => 4.0
2014-10-12 12:49 caseydk Resolution open => fixed
2014-10-12 12:49 caseydk Assigned To => caseydk
2014-10-12 12:50 caseydk Target Version => 4.0
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003831
+Issue History